Contents
Index 🔎︎

# IsEmpty Function

Tests if a Variant variable contains the Empty value. The Empty value indicates that the variable is not initialized.

## Syntax:

    IsEmpty (Var)

## Návratová hodnota:

Bool

## Paremetre:

Var: Akákoľvek premenná, ktorú chcete testovať. Ak premenná obsahuje prázdnu hodnotu, potom funkcia vráti True, v ostatných prípadoch vráti False.

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) REM Returns True
    End Sub